* {
  margin: 0;
  padding: 0;
  font-size: 100%;
  border-collapse: collapse;
  color: #030;
}

html {
  height: 100%;
  background: #eee;
  /*background-image:url(gaz.jpg);*/
  background-image:url(fon3.jpg);
  font-family: Arial, sans-serif;
}

body {
  height: 100%;
  background: #eee;
  margin: 0 7%;
  /*left:auto;
  caption-side: right;*/
}
h2 {
font-size:20px;
}

td {
  /*text-align: left;*/
  padding:0.5em;
  padding-right:1.5em;
  padding-bottom:2em;
   }
  td.gr {
	text-align:left;
	background-color:#DDDDDD;
	/*margin-left:auto;
	padding-left:inherit;*/
	padding:0.3em;
	padding-bottom:2em;
	/*margin: 3em;*/
	} 
	td.wh {
	text-align:left;
	background-color:#fff;
	/*margin-left:auto;
	padding-left:inherit;*/
	padding:0.3em;
	padding-bottom:2em;
	/*margin: 3em;*/
	} 
	
	td.grd {
	text-align:left;
	background-color:#CCCCCC;
	/*margin-left:auto;
	padding-left:inherit;*/
	padding:0.3em;
	padding-bottom:2em;
	/*margin: 3em;*/
	}
	td.list2 {
	padding:2.5em;
	list-style-position:outside;
	list-style-image:none;
	padding-top:1em;
	/*position: inherit;*/
	}
	#list_d{background:;height:100%;
			 padding-left:2em;
		}
	 
img {
	margin:auto;
	padding:1.0em;
	padding-left:1.0em;
	/*padding-right:1.0em;*/
	}
	/*p img{
	padding:1.0em;
	}*/
	td img { 
	margin-left:1em; 
	margin-right:1em;
	 
	}
/*td img {
  display: block;
  border: none;
  margin: 0.5em auto;
}*/

td em {
  /*display: block;*/
  font-style: italic normal;
  font-size: 1.2em;
  margin-bottom: 0.25em;
}
 p.cont {
text-indent: 20px;
/*margin-left: 100px;*/
 }
 p.major {
text-indent: 20px;
 font-style: italic normal;
  font-size: 1.1em;
  margin-bottom: 0.25em;
 }
 p.news {
	/*font-style:italic;*/
	font-family: Arial;
	font-size:.9em;
	font-weight:bold;
	text-decoration:none;
	color:#555555;
	margin-left:1em;
	margin-bottom:1em;
	overflow:scroll;
	max-height:100px; 
    }
ol.list1   {
    padding:2em;
	list-style-position:outside;
	list-style-image:none;
	padding-top:1em;

} 
ol.list2   {
    padding:2em;
	list-style-position:outside;
	list-style-image:none;
	padding-top:1em;
 font-style: italic normal;
  font-size: 1.1em;
  margin-bottom: 0.25em;
} 
ul {
  list-style:disc; 
}
a {
	/*border:3px inset #9999ff;*/
	width:180px;
	height:10px;
	/*background:#6699cc;*/
	font-family:verdana;
	font-size:.8em;
	font-weight:bold;
	color:#06c /*006699*/
    }
	
    a:hover {
	/*border:4px outset #6699ff;*/
	/*background:#00cc66;*/
	/*padding-left:3px;*/
	color:#00f; 
    }
	a:visited {color:#909;}
	/*a:visited:hower {color:#606;}*/